<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <!---ACCESS数据连接符-->
  <!---低版本连接：Provider=Microsoft.Jet.OLEDB.4.0 ;Data Source=[hdhcmsdatabasename];Persist Security Info=False;-->
  <!---高版本连接：Provider=Microsoft.ACE.OLEDB.12.0;Data Source=[hdhcmsdatabasename];Persist Security Info=False;-->
  <!---ODBC连接：driver={Microsoft Access Driver (*.mdb)};dbq=[hdhcmsdatabasename]-->
  <AccessConnect>Provider=Microsoft.ACE.OLEDB.12.0;Data Source=[hdhcmsdatabasename];Persist Security Info=False;</AccessConnect>
  <!---微信多图文数量-->
  <WechatArticleCount>1</WechatArticleCount>
  <!---会员信息推送间隔天数-->
  <MemberSendDays>60</MemberSendDays>
</configuration>
